Subject: Metro Issue
From: Md Modassir Hassan <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Tue, 31 Aug 2021 13:38:28 -0700 (MST)

Hi Pritish, 

I would like to bring this into your attention that I am facing issues while commuting from Metro to office due to long waiting queue at 2 stations, 1 from my source station and the other at the Botanical Garden Metro Station. Due to this I have to wait for half an hour just to enter the metro station. And yesterday in the morning(when my shift ends at 06:00 AM) I had to wait 23 minutes on the platform just to board the train, which is taking more than expected time on regular basis. 

I'll keep you posted if things change. 

Regards, 
Modassir